/*-------------------------Banner--------------------------*/
  #main-banner .row .heading-column {
 width:100%;
    flex:100%;
    max-width: 100%;
    padding:0;
    margin:0;
    position:relative !important;
}

#main-banner > .row {
 min-height: inherit !important;
 max-width: inherit !important;
}

#main-banner .row .heading-column {
    display: block !important;
}

/*-------------------------Logos--------------------------*/
.LFArea.Area-UnitedWeFight-P-logo img,
.LFArea.Area-UnitedWeFight-L-logo img,
.LFArea.Area-UnitedWeFight-S-logo img{
	margin:10px 0;
}

#footer .LFArea.Area-UnitedWeFight-P-logo img,
#footer .LFArea.Area-UnitedWeFight-L-logo img,
#footer .LFArea.Area-UnitedWeFight-S-logo img{
	margin-top:0;
}
.LFArea.Area-UnitedWeFight-P-content-area-1 .PortletLogo,
.LFArea.Area-UnitedWeFight-S-content-area-1 .PortletLogo,
.LFArea.Area-UnitedWeFight-L-content-area-1 .PortletLogo{
	margin-top:50px;
}

.LFArea.Area-UnitedWeFight-L-logo img,
.LFArea.Area-UnitedWeFight-P-logo img,
.LFArea.Area-UnitedWeFight-S-logo img{
    max-width: 100px;
}

/*-------------------------Menus--------------------------*/

.LFArea.Area-UnitedWeFight-L-top-menu,
.LFArea.Area-UnitedWeFight-S-top-menu,
.LFArea.Area-UnitedWeFight-P-top-menu{
    float: right;
}

.LFArea.Area-UnitedWeFight-P-top-menu .PortletMenu{
	margin-top:15px !important;
}
#mobile-menu-btn {
    margin-top: 25px !important;
}

@media only screen and (max-width: 576px) {
	nav#secondary-menu {
    		top: 25px !important;
	}
	nav#secondary-menu .PortletHeader {

    		margin-top: 30px !important;
	}
	
}

nav#secondary-menu {
    position: relative !important;

}
nav#secondary-menu li.pureCssMenui {
    display: inline-block !important;
    width: auto;
  
}
nav#secondary-menu ul {
    text-align: center;
}

#MainContent {
    padding-top: 3em !important;

}
nav#secondary-menu ul li a {
    border:none !important;
}
/*--------------------------footer-------------------------*/

.FooterMes{
	text-align:center;
	margin-top:40px !important;
}

.LMRegularText{
	text-align:center;
}



/*fix footer titles and text*/
#footer .Footer-Heading {

	font-weight: bold;
	margin-bottom: 10px;
	display: block;
	font-size: 15px;
	line-height: 1.4;
	letter-spacing: 0em;
	text-align: left;
	text-transform: uppercase;
	color: #ffffff;
	margin: 0em 0em 1em 0em;
}
#foot-nav h5, 
#foot-nav ul li a, 
#footer a, 
.Footer{
	color: hsl(206deg 90% 85%) !important;
	font-size:14px;
}

@media only screen and (max-width: 576px) {
	#footer .Footer-Heading{
		margin-top:15px;
	}
} 
.social-icons ul {
      margin: 6px 0 0 0 !important;
      padding: 0;
}

.social-icons li {
      display: inline-block;
      list-style: none;
      width: auto;
}

.social-icons a i {
      color: #ffffff;
      font-size: 25px;
      margin:0 5px;
}

.Body-Page-SinglePageRegEvent h1.EventName{
	font-size: 3em !important;
	font-weight: normal !important; 
	line-height: inherit !important;
}


.Body-Page-MLSubscribe .Navigation .Subscribe{
   margin-top:15px;
}

.red{
	color:#ff0303;
	font-weight:bold;
}

